{% load i18n %}
{% load static %}
{% trans "Edit - Road of Destiny" as default_title %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">

  <title>{{title|default:default_title}}</title>
  <meta name="description" content="Road of Destiny">
  <meta name="author" content="Wiky Lyu">
  <link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" />
  <script src="https://cdn.bootcss.com/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/js/materialize.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/css/materialize.min.css">
  <link href="https://cdn.bootcss.com/material-design-icons/3.0.1/iconfont/material-icons.min.css" rel="stylesheet">
  <link href="{% static "css/base.css" %}" rel="stylesheet">
  <link href="{% static "css/w.base.css" %}" rel="stylesheet">
  {% block head %}{% endblock %}
</head>

<body>
  <script src="{% static "js/base.js" %}"></script>
  {% block body %}{% endblock %}
  <script type="text/javascript">
    $('.dropdown-button').dropdown({
      constrainWidth: false,
    }
    );
  </script>
</body>

</html>
